Subject: Re: [bug#27898] [PATCH 1/2] gnu: Use 'modify-phases' syntax.

From: Marius Bakke <[email-masked]>
Date: Mon, 04 Sep 2017 22:37:46 +0200

Kei Kebreau <[email-masked]> writes:

>> The rest could go to ‘staging’ I suppose.
>>
>>> If we're going staging, let's try to coordinate it so that we can start
>>> it shortly after adding them.  Maybe midnight tomorrow or Saturday UTC?
>>> I have a few other updates in my queue that haven't been pushed yet.
>>
>> Sounds reasonable to me.  I’ll let you coordinate.  :-)
>>
>
> Marius, send me an email when you're ready!

Ready when you are!  I just merged in 'master' so it should be good to
go.  I'll have a look at the rebuild count of the patch and see if
there's a lot of overlap with dbus and/or util-linux and possibly revert
those before starting Hydra.